[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 9 Update: yum-3.2.19-3.fc9



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2008-7623
2008-09-05 10:56:31
--------------------------------------------------------------------------------

Name        : yum
Product     : Fedora 9
Version     : 3.2.19
Release     : 3.fc9
URL         : http://linux.duke.edu/yum/
Summary     : RPM installer/updater
Description :
Yum is a utility that can check for and automatically download and
install updated RPM packages. Dependencies are obtained and downloaded
automatically prompting the user as necessary.

--------------------------------------------------------------------------------
Update Information:

- minor additions and bugfixes.  - this cleans up a lot of bits and pieces from
the former releases to make  them work as we expect them to.  - corrects some
API breakages from 3.2.18 and before  - fixes repository metadata signing
support from 3.2.18    - Support signed repositories  - fix more unicode output
errors  - new german translation  - Give nicer messages when we can't find
things due to case  sensitivity  - repo_gpgcheck option to yum.conf  - add
--enableplugin option to command line interface  - Add @group cmd line support
to install/update/remove  - make sure conditional pkg installs pass through
install()  - add patch to make yum install name.arch work, again.
--------------------------------------------------------------------------------
ChangeLog:

* Wed Sep  3 2008 Seth Vidal <skvidal at fedoraproject.org> - 3.2.19-3
- add patch to fix yum install name.arch matching
* Thu Aug 28 2008 Seth Vidal <skvidal at fedoraproject.org> - 3.2.19-2
- add patch to fix mash's parser use.
* Wed Aug 27 2008 Seth Vidal <skvidal at fedoraproject.org> - 3.2.19-1
- 3.2.19
* Thu Aug  7 2008 Seth Vidal <skvidal at fedoraproject.org> - 3.2.18-1
- 3.2.18
* Thu Jul 10 2008 Seth Vidal <skvidal fedoraproject org> - 3.2.17-2
- add patch from upstream for bug in compare_providers
* Wed Jul  9 2008 Seth Vidal <skvidal fedoraproject org> - 3.2.17-1
- 3.2.17
* Tue Jun 24 2008 Jesse Keating <jkeating redhat com> - 3.2.16-4
- Add a couple more upstream patches for even more multilib fixes
* Tue Jun 24 2008 Jesse Keating <jkeating redhat com> - 3.2.16-3
- Add another patch from upstream for multilib policy and noarch
* Sun May 18 2008 Seth Vidal <skvidal at fedoraproject.org> 3.2.16-2
- stupid, stupid, stupid
* Fri May 16 2008 Seth Vidal <skvidal at fedoraproject.org> 3.2.16-1
- 3.2.16
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #455301 - Yum doesn't handle installed requires of obsoleted stuff well
        https://bugzilla.redhat.com/show_bug.cgi?id=455301
  [ 2 ] Bug #460098 - SELinux AVCs when updating from RHEL-5.2-Z repo
        https://bugzilla.redhat.com/show_bug.cgi?id=460098
  [ 3 ] Bug #459654 - yum shell raises AttributeError
        https://bugzilla.redhat.com/show_bug.cgi?id=459654
  [ 4 ] Bug #459076 - "Maybe you mean" goes nuts with one existing and one non-existing package
        https://bugzilla.redhat.com/show_bug.cgi?id=459076
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update yum' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]